## org.mortbay.util
Interface Scanner.BulkListener

All Superinterfaces:
  Scanner.Listener

Enclosing class:
  Scanner

    public static interface Scanner.BulkListener

extends Scanner.Listener

Method Summary
`void` `filesChanged(List filenames)`

Method Detail

### filesChanged

    void filesChanged(List filenames)
                      throws Exception

  Throws:
    `Exception`

Copyright © 2008 Mort Bay Consulting. All Rights Reserved.